Bug 205057 - Review Request: dx-samples - OpenDX Examples
Review Request: dx-samples - OpenDX Examples
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Package Reviews List
:
Depends On: 203662
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-09-02 20:11 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2008-02-08 13:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 20:27:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2006-09-02 20:11:08 EDT
Spec URL: http://rpm.greysector.net/extras/dx-samples.spec
SRPM URL: http://rpm.greysector.net/extras/dx-samples-4.4.0-1.src.rpm
Description:
Example files and tutorials for OpenDX.
Comment 1 Dominik 'Rathann' Mierzejewski 2006-09-02 20:12:29 EDT
Note: this depends on dx, which is under review in bug 203662.
Comment 3 Paul F. Johnson 2006-09-17 18:21:05 EDT
builds cleanly
rpmlint is happy
builds fine in mock (x86)
Comment 4 Paul F. Johnson 2006-09-19 16:46:11 EDT
Review

License good
Upstream and source tarballs md5sums match
Spec in UTF-8, US English and is readable
Mock is happy as is rpmlint
Consistent use of macros
No problems with it being noarch
Contains clean section
No directory ownership problems
Includes documentation

APPROVED
Comment 5 Dominik 'Rathann' Mierzejewski 2006-09-19 20:27:43 EDT
Looks like we both missed some missing BuildRequires. Anyway, fixed, built for
devel and FC-5 branch requested. Thanks for the review!
Comment 6 Dominik 'Rathann' Mierzejewski 2007-07-04 06:45:14 EDT
Package Change Request
======================
Package Name: dx-samples
New Branches: EL-5
Comment 7 Kevin Fenzi 2007-07-04 14:05:14 EDT
cvs done.
Comment 8 Dominik 'Rathann' Mierzejewski 2008-02-08 08:27:23 EST
Package Change Request
======================
Package Name: dx-samples
New Branches: EL-4
Comment 9 Dennis Gilmore 2008-02-08 13:25:25 EST
cvs done

Note You need to log in before you can comment on or make changes to this bug.